
#form_container {
	background: #FFFFFF;
	border: 1px solid #ccc;
	margin: 0;
	text-align: left;
	font: 12px "Open Sans",Lucida,Verdana,sans-serif;
	/* IE10 Consumer Preview */
	background-image: -ms-linear-gradient(top, #CFE5FF 0%, #FFFFFF 100%);
	/* Mozilla Firefox */
	background-image: -moz-linear-gradient(top, #CFE5FF 0%, #FFFFFF 100%);
	/* Opera */
	background-image: -o-linear-gradient(top, #CFE5FF 0%, #FFFFFF 100%);
	/* Webkit (Safari/Chrome 10) */
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #CFE5FF), color-stop(1, #FFFFFF));
	/* Webkit (Chrome 11+) */
	background-image: -webkit-linear-gradient(top, #CFE5FF 0%, #FFFFFF 100%);
	/* W3C Markup, IE10 Release Preview */
	background-image: linear-gradient(to bottom, #CFE5FF 0%, #FFFFFF 100%);
	/* fallback color */
	background-color: #CFE5FF;
	/* Opera 11.10+ */
	background-image: -o-linear-gradient(top, #CFE5FF, #FFFFFF);
	/* Be careful - the gradient filters for IE 5.5-9 cause the table cells to lose their border - don't use.
	 /* IE 5.5-7 */
	filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFCFE5FF, endColorstr=#FFFFFFFF)";
	/* IE 8-9 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFCFE5FF, endColorstr=#FFFFFFFF)";
	
	overflow: hidden;
}



form.contact {
	margin: 20px 20px 0;
	padding: 0 0 20px;
	
}

form.contact h2
{
	font-size: 14px;
	font-weight: bold;
	color: #074c97;
}

form.contact h3
{
	font-size: 13px;
	font-weight: bold;
	color: #074c97;
}

form.contact ul {
	font-size: 100%;
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 100%;
}

form.contact li {
	display: block;
	margin: 0;
	padding: 4px 5px 2px 9px;
	position: relative;
}

form.contact li:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}

.buttons:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}

.buttons {
	clear: both;
	display: block;
	margin-top: 10px;
}

* html form.contact li {
	height: 1%;
}

* html .buttons {
	height: 1%;
}

* html form.contact li div {
	display: inline-block;
}

form.contact li div {
	margin: 0 4px 0 0;
	padding: 0 0 8px;
}

form.contact li span {
	float: left;
	margin: 0 4px 0 0;
	padding: 0 0 8px;
}

form.contact li div.left {
	display: inline;
	float: left;
	width: 48%;
}

form.contact li div.right {
	display: inline;
	float: right;
	width: 48%;
}

form.contact li div.left .medium {
	width: 100%;
}

form.contact li div.right .medium {
	width: 100%;
}

form.contact li div label {
	clear: both;
	color: #444;
	display: block;
	font-size: 9px;
	line-height: 9px;
	margin: 0;
	padding-top: 3px;
}

form.contact li span label {
	clear: both;
	color: #444;
	display: block;
	font-size: 9px;
	line-height: 9px;
	margin: 0;
	padding-top: 3px;
}

.form_description {
	border-bottom: 1px dotted #0B73E4;
	clear: both;
	display: inline-block;
	margin: 0 0 1em;
}

.form_description[class] {
	display: block;
}

.form_description h2 {
	clear: left;
	font-size: 160% !important;
	font-weight: 700 !important;
	font-family: "Open Sans",Lucida,Verdana,sans-serif !important;
	margin: 0 0 3px;
}

.form_description p {
	font-size: 100%;
	line-height: 130%;
	margin: 0 0 12px;
}

/**** Buttons ****/
input.button_text {
	overflow: visible;
	padding: 0 7px;
	width: auto;
}

.buttons input {
	font-size: 15px;
	margin-right: 5px;
}

/**** Inputs and Labels ****/
label.description {
	border: none;
	color: #222;
	display: block;
	font-size: 100%;
	font-weight: 700;
	line-height: 150%;
	padding: 0 0 1px;
}

input.text {

	font-size: 12px;
	padding: 4px 2px;
}

input {
	border: solid 1px #aacfe4;
	font-family: "Open Sans",Lucida,Verdana,sans-serif;
	-webkit-transition: border 300ms ease, box-shadow 300ms ease;
	-moz-transition: border 300ms ease, box-shadow 300ms ease;
    -ms-transition: border 300ms ease, box-shadow 300ms ease;
     -o-transition: border 300ms ease, box-shadow 300ms ease;
	transition: border 300ms ease, box-shadow 300ms ease;

}

input:focus, select:focus, textarea:focus, input:focus, select:focus, textarea:focus {
	border: 1px solid rgb(7, 76, 151);
	box-shadow: 0px 0px 5px rgb(11, 115, 228);
}	
		
	

textarea {
	border: solid 1px #aacfe4;
	font-family: "Open Sans",Lucida,Verdana,sans-serif;
	font-size: 100%;
	margin: 0;
	width: 99%;
	resize:vertical;
	
	-webkit-transition: border 300ms ease, box-shadow 300ms ease;
	-moz-transition: border 300ms ease, box-shadow 300ms ease;
    -ms-transition: border 300ms ease, box-shadow 300ms ease;
     -o-transition: border 300ms ease, box-shadow 300ms ease;
	transition: border 300ms ease, box-shadow 300ms ease;
}

select.select {
	font-size: 12px;
	padding: 4px 2px;
	border: 1px solid #aacfe4;
	margin: 2px 0px 10px 10px;
	
	-webkit-transition: border 300ms ease, box-shadow 300ms ease;
	-moz-transition: border 300ms ease, box-shadow 300ms ease;
    -ms-transition: border 300ms ease, box-shadow 300ms ease;
     -o-transition: border 300ms ease, box-shadow 300ms ease;
	transition: border 300ms ease, box-shadow 300ms ease;
}

input.checkbox {
	display: block;
	height: 13px;
	line-height: 1.4em;
	margin: 6px 0 0 3px;
	width: 13px;
}

label.choice {
	color: #444 !important;
	display: block !important;;
	font-size: 100% !important;;
	line-height: 1.4em !important;;
	margin: -1.55em 0 0 25px !important;;
	padding: 4px 0 5px !important;;
}

select.select[class] {
	margin: 0;
	padding: 3px 2px;
	font-family: "Open Sans",Lucida,Verdana,sans-serif;
}

select.select[class]:focus {
	border: 1px solid rgb(7, 76, 151);
	box-shadow: 0px 0px 5px rgb(11, 115, 228);
}

*:first-child+ html select.select[class] {
	margin: 1px 0;
}

input.medium {
	width: 50%;
}

select.medium {
	width: 50%;
}

input.large {
	width: 99%;
}

select.large {
	width: 100%;
}


/**** Specified input widths ****/

input#name_title {
	/*width: 30px;*/
}

input#name_forename, input#name_surname {
	width: 110px;
}

input#company_name, input#company_department {
	width: 164px;
}


input[id$="quantity"] {
	width: 60px;
}
/**** Guidelines and Error Highlight ****/
form.contact li.highlighted {
	background-color: #CFE5FF;
}


.removeProduct {
	line-height: 25px;
	padding: 0 10px !important;
	font-size: 10px;
	color: #880000;
	-webkit-transition: color 300ms ease;
		-moz-transition: color 300ms ease;
        -ms-transition: color 300ms ease;
        -o-transition: color 300ms ease;
		transition: color 300ms ease;
}

.removeProduct:hover {
	cursor: pointer;
	color: #EE0000;
}



.addButton {
	width: 200px;
	background: #008a00; /* Old browsers */
	background: -moz-linear-gradient(top, #b4ddb4 0%, #83c783 17%, #52b152 33%, #008a00 67%, #005700 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b4ddb4), color-stop(17%,#83c783), color-stop(33%,#52b152), color-stop(67%,#008a00), color-stop(100%,#005700)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #b4ddb4 0%,#83c783 17%,#52b152 33%,#008a00 67%,#005700 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #b4ddb4 0%,#83c783 17%,#52b152 33%,#008a00 67%,#005700 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #b4ddb4 0%,#83c783 17%,#52b152 33%,#008a00 67%,#005700 100%); /* IE10+ */
	background: linear-gradient(to bottom, #b4ddb4 0%,#83c783 17%,#52b152 33%,#008a00 67%,#005700 100%); /* W3C */
	filter: "progid:DXImageTransform.Microsoft.gradient( startColorstr='#b4ddb4', endColorstr='#005700',GradientType=0 )"; /* IE6-9 */
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #52b152;
	display: inline-block;
	color: #ffffff;
	font-size: 13px;
	font-weight: normal;
	padding: 3px 0px;
	text-decoration: none;
	margin: 2px 0px 10px 0px;
	
	-webkit-transition: all 300ms ease;
		-moz-transition: all 300ms ease;
        -ms-transition: all 300ms ease;
        -o-transition: all 300ms ease;
		transition: all 300ms ease;
}

.addButton:hover {
	border: 1px solid #005700;
	-moz-box-shadow: 0px 0px 5px #008a00;
	-webkit-box-shadow: 0px 0px 5px #008a00;
	box-shadow: 0px 0px 5px #008a00;
	cursor: pointer;
}

.addButton:focus {
	border: 1px solid #005700;
	box-shadow: 0px 0px 5px #b4ddb4;
}


.addButton:active {
	background: #005700; /* Old browsers */
	background: -moz-linear-gradient(top, #005700 0%, #008a00 33%, #52b152 67%, #83c783 83%, #b4ddb4 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#005700), color-stop(33%,#008a00), color-stop(67%,#52b152), color-stop(83%,#83c783), color-stop(100%,#b4ddb4)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #005700 0%,#008a00 33%,#52b152 67%,#83c783 83%,#b4ddb4 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #005700 0%,#008a00 33%,#52b152 67%,#83c783 83%,#b4ddb4 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #005700 0%,#008a00 33%,#52b152 67%,#83c783 83%,#b4ddb4 100%); /* IE10+ */
	background: linear-gradient(to bottom, #005700 0%,#008a00 33%,#52b152 67%,#83c783 83%,#b4ddb4 100%); /* W3C */
	filter: "progid:DXImageTransform.Microsoft.gradient( startColorstr='#005700', endColorstr='#b4ddb4',GradientType=0 )": /* IE6-9 */
}

#addProduct {
	width: 200px;
	background: #008a00; /* Old browsers */
	background: -moz-linear-gradient(top, #b4ddb4 0%, #83c783 17%, #52b152 33%, #008a00 67%, #005700 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b4ddb4), color-stop(17%,#83c783), color-stop(33%,#52b152), color-stop(67%,#008a00), color-stop(100%,#005700)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #b4ddb4 0%,#83c783 17%,#52b152 33%,#008a00 67%,#005700 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #b4ddb4 0%,#83c783 17%,#52b152 33%,#008a00 67%,#005700 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #b4ddb4 0%,#83c783 17%,#52b152 33%,#008a00 67%,#005700 100%); /* IE10+ */
	background: linear-gradient(to bottom, #b4ddb4 0%,#83c783 17%,#52b152 33%,#008a00 67%,#005700 100%); /* W3C */
	filter: "progid:DXImageTransform.Microsoft.gradient( startColorstr='#b4ddb4', endColorstr='#005700',GradientType=0 )"; /* IE6-9 */
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #52b152;
	display: inline-block;
	color: #ffffff;
	font-size: 13px;
	font-weight: normal;
	padding: 3px 0px;
	text-decoration: none;
	margin: 2px 0px 10px 0px;
	
	-webkit-transition: all 300ms ease;
		-moz-transition: all 300ms ease;
        -ms-transition: all 300ms ease;
        -o-transition: all 300ms ease;
		transition: all 300ms ease;
}

#addProduct:hover {
	border: 1px solid #005700;
	-moz-box-shadow: 0px 0px 5px #008a00;
	-webkit-box-shadow: 0px 0px 5px #008a00;
	box-shadow: 0px 0px 5px #008a00;
	cursor: pointer;
}

#addProduct:focus {
	border: 1px solid #005700;
	box-shadow: 0px 0px 5px #b4ddb4;
}


#addProduct:active {
	background: #005700; /* Old browsers */
	background: -moz-linear-gradient(top, #005700 0%, #008a00 33%, #52b152 67%, #83c783 83%, #b4ddb4 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#005700), color-stop(33%,#008a00), color-stop(67%,#52b152), color-stop(83%,#83c783), color-stop(100%,#b4ddb4)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #005700 0%,#008a00 33%,#52b152 67%,#83c783 83%,#b4ddb4 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #005700 0%,#008a00 33%,#52b152 67%,#83c783 83%,#b4ddb4 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #005700 0%,#008a00 33%,#52b152 67%,#83c783 83%,#b4ddb4 100%); /* IE10+ */
	background: linear-gradient(to bottom, #005700 0%,#008a00 33%,#52b152 67%,#83c783 83%,#b4ddb4 100%); /* W3C */
	filter: "progid:DXImageTransform.Microsoft.gradient( startColorstr='#005700', endColorstr='#b4ddb4',GradientType=0 )": /* IE6-9 */
}

.addButtonContainer {
	min-height: 26px;
	border-bottom: 1px dotted #0B73E4;
}


div#order, div#standard_product_enquiry, div#custom_product_enquiry, div#design_services_enquiry, div#general_enquiry, div#support_request {
	padding: 0;
	border: none;
}

#enquiry
{
	border-bottom: 1px dotted #0B73E4;
}

form.contact input#send
{
	width:200px;
	background-color:#4a8fc0;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #4a8fc0;
	display:inline-block;
	color:#ffffff;
	font-size:15px;
	font-weight:bold;
	padding:6px 50px;
	text-decoration:none;
	margin:2px 0px 10px 0px;
	
	-webkit-transition: all 300ms ease;
		-moz-transition: all 300ms ease;
        -ms-transition: all 300ms ease;
        -o-transition: all 300ms ease;
		transition: all 300ms ease;
}


form.contact input#send:hover {
background-color: #6cabee;
border: 1px solid #6cabee;
-moz-box-shadow: 0px 0px 5px #6cabee;
-webkit-box-shadow: 0px 0px 5px #6cabee;
box-shadow: none;
cursor: pointer;
}

form.contact input#send:active {
		background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #214082), color-stop(1, #4a8fc0) );
	background:-moz-linear-gradient( center top, #214082 5%, #4a8fc0 100% );
	filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr='#214082', endColorstr='#4a8fc0')";
	background-color:#214082;
	cursor: pointer;
}

input#recaptcha_response_field {
	border: solid 1px #aacfe4 !important;
	
	-webkit-transition: border 300ms ease, box-shadow 300ms ease;
	-moz-transition: border 300ms ease, box-shadow 300ms ease;
    -ms-transition: border 300ms ease, box-shadow 300ms ease;
     -o-transition: border 300ms ease, box-shadow 300ms ease;
	transition: border 300ms ease, box-shadow 300ms ease;
}

input#recaptcha_response_field:focus {
	border: 1px solid rgb(7, 76, 151) !important;
	box-shadow: 0px 0px 5px rgb(11, 115, 228) ;
}

/* Start by setting display:none to make this hidden.
   Then we position it in relation to the viewport window
   with position:fixed. Width, height, top and left speak
   speak for themselves. Background we set to 80% white with
   our animation centered, and no-repeating */
.modal {
    display:    none;
    position:   fixed;
    z-index:    1000;
    top:        0;
    left:       0;
    height:     100%;
    width:      100%;
    background: rgba( 255, 255, 255, .8 ) 
                url('https://www.enclustra.com/assets/images/loaders/ajax-loader.gif') 
                50% 50% 
                no-repeat;
}

/* When the body has the loading class, we turn
   the scrollbar off with overflow:hidden */
body.loading {
    overflow: hidden;   
}

/* Anytime the body has the loading class, our
   modal element will be visible */
body.loading .modal {
    display: block;
}


div#support_call {
    line-height: 18px;
    font-size: 0.9em;
    position: relative;
    color: rgb(74, 74, 74);
    font: 14px "Open Sans",Lucida,Verdana,sans-serif;
}

div#support_call  li p { 
    line-height: 18px;
    font-size: 1.0em;
   }
   
   
   
/*
CSS for Newsletter subscscription popup

#newslettersubscriptionform.form-popup #form_container input  {
  margin: 0;
}

#newslettersubscriptionform.form-popup  select, #newslettersubscriptionform.form-popup  span, #newslettersubscriptionform.form-popup .label > .description {
  width: auto;
}

#newslettersubscriptionform.form-popup label  {
  width:auto;
}

#newslettersubscriptionform.form-popup  span {
    float: left;
    margin: 0 4px 0 0;
    padding: 0 0 8px;
}

#newslettersubscriptionform.form-popup label.description {
 width: 100%;
 text-align: left;
}


*/   